mumps-gnu-mpich-hpc-devel-5.1.2-3.1.noarch.rpm


Advertisement

Description

mumps-gnu-mpich-hpc-devel - Dependency package for mumps_5_1_2-gnu-mpich-hpc-devel

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename mumps-gnu-mpich-hpc-devel-5.1.2-3.1.noarch.rpm
Package name mumps-gnu-mpich-hpc-devel
Package version 5.1.2
Package release 3.1
Package architecture noarch
Package type rpm
Category Development/Libraries/Parallel
Homepage http://mumps.enseeiht.fr/
License CECILL-C
Maintainer -
Download size 10.76 KB
Installed size 213 B
mumps: A MUltifrontal Massively Parallel Sparse direct Solver
The package mumps-gnu-mpich-hpc-devel provides the dependency to get binary package mumps_5_1_2-gnu-mpich-hpc-devel.
When this package gets updated it installs the latest version of mumps_5_1_2-gnu-mpich-hpc.

Alternatives

Package Version Architecture Repository
mumps-gnu-mpich-hpc-devel-5.1.2-23.1.noarch.rpm 5.1.2 noarch Science
mumps-gnu-mpich-hpc-devel - - -

Requires

Name Value
mumps_5_1_2-gnu-mpich-hpc-devel = 5.1.2

Provides

Name Value
mumps-gnu-mpich-hpc-devel = 5.1.2-3.1

Obsoletes

Name Value
mumps-gnu-mpich-hpc-devel < 5.1.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package mumps-gnu-mpich-hpc-devel-5.1.2-3.1.noarch.rpm
Source Package mumps_5_1_2-gnu-mpich-hpc-5.1.2-3.1.src.rpm

Install Howto

Install mumps-gnu-mpich-hpc-devel rpm package:

# zypper install mumps-gnu-mpich-hpc-devel

Files

Path
/usr/share/doc/packages/mumps-gnu-mpich-hpc-devel/README.mumps_5_1_2-gnu-mpich-hpc-devel

Changelog

2019-04-03 - Christian Goll <cgoll@suse.com>
- added version flavor to scotch-openmpi[23] (bsc#1131426)
2019-02-27 - Egbert Eich <eich@suse.com>
- Use -Wl,--whole-archive .. -Wl,--no-whole-archive instead of unpacking
static library to build a shared library.
- Add dependency to gcc-gfortran to non-HPC build of devel package.
2019-02-27 - Egbert Eich <eich@suse.com>
- Makefiles-Serialize-libseq-libplat-mommond_mod-for-parallel-builds.patch
* Add missing dependency to serialize sub-builds.
2019-02-25 - Torben Mikael Hansen <torhans-build@sciomnis.com>
- Changed requirements for openmpi (non-hpc) version
%%mpi-ver -> %%mpi-ext: openmpi1 flavors omit the version number.
2019-02-22 - Egbert Eich <eich@suse.com>
- Add conflicts between scotch and non-scotch flavors of example
packages.
2019-02-14 - Egbert Eich <eich@suse.com>
- Ship header files with devel package for each HPC build (bsc#1125551).
2019-02-14 - Jan Engelhardt <jengelh@inai.de>
- Update RPM groups.
2019-02-14 - Stefan BrĂ¼ns <stefan.bruens@rwth-aachen.de>
- Add explicit Requires: for matching libblacs2-* to non-HPC library package
2019-02-12 - Egbert Eich <eich@suse.com>
- Fix product groups.
- Fix dependencies.
- Consolidate use of openmpi1, openmpi2, openmpi3 for non-HPC builds.
2019-02-11 - Egbert Eich <eich@suse.com>
- Fix License.

See Also

Package Description
mumps-gnu-mpich-hpc-doc-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-mpich-hpc-doc
mumps-gnu-mpich-hpc-examples-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-mpich-hpc-examples
mumps-gnu-mvapich2-hpc-devel-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-mvapich2-hpc-devel
mumps-gnu-mvapich2-hpc-doc-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-mvapich2-hpc-doc
mumps-gnu-mvapich2-hpc-examples-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-mvapich2-hpc-examples
mumps-gnu-openmpi1-hpc-devel-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi1-hpc-devel
mumps-gnu-openmpi1-hpc-doc-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi1-hpc-doc
mumps-gnu-openmpi1-hpc-examples-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi1-hpc-examples
mumps-gnu-openmpi2-hpc-devel-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi2-hpc-devel
mumps-gnu-openmpi2-hpc-doc-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi2-hpc-doc
mumps-gnu-openmpi2-hpc-examples-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi2-hpc-examples
mumps-gnu-openmpi3-hpc-devel-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi3-hpc-devel
mumps-gnu-openmpi3-hpc-doc-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi3-hpc-doc
mumps-gnu-openmpi3-hpc-examples-5.1.2-3.1.noarch.rpm Dependency package for mumps_5_1_2-gnu-openmpi3-hpc-examples
mumps-mvapich2-5-compat-5.1.2-3.1.x86_64.rpm A MUltifrontal Massively Parallel Sparse direct Solver
Advertisement
Advertisement